Opened 3 months ago

Closed 3 weeks ago

#1167 closed Feature Request (invalid)

Installation of DE's

Reported by: q/pa Owned by: kris
Priority: major Milestone:
Component: Package Manager Version: 10.0-RELEASE
Keywords: desktop environment, de, meta-package Cc: trac-bugs@…

Description

I would like to see a simpler way of installing DE's in the new AppCafé?. In the old package manager you could make your choice of DE configuration by just setting these little "hooks" in the menu.

Change History (1)

comment:1 Changed 3 weeks ago by joshms

  • Resolution set to invalid
  • Status changed from new to closed

There are meta-packages available for the common DE's in AppCafe?. Maybe at the time of this ticket they weren't available yet?

Note: See TracTickets for help on using tickets.